.mleft {
    margin-left: 20px;
}

.tbtitle {
    font-weight: 600;
}

.layui-table tr td:not(.tbtitle) {
    text-align: left;
}

.layui-table tr th {
    text-align: center;
}

.fontStyle {
    font-weight: 600;
    width: 100px;
}

.labelStyle {
    font-size: 15px;
    font-weight: 600;
    color: #666;
    vertical-align: middle;
}

.fontStrong {
    font-weight: 600;
}

.textalains {
    margin-top: 25px;
    text-align: center;
}

.marginT {
    margin-top: 10px;
}

.paddingL {
    padding-left: 144px !important;
    color: red !important;
}

.labelTop {
    margin-top: 10px;
}

.gridStyle {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
